
@ARTICLE{Verbeek:2008,
  author = {Verbeek, F. and Vella, M.},
  year = 2008,
  title = {Estimation of Dynamic Models from Series of Repeated Cross-Sections},
  journal = {Journal of Econometrics},
  volume = {(forthcoming)}
}

@TechReport{Banerjee:2007,
  author = {Banerjee, A. and Galiani, S. and Levinsohn, J. and McLaren, Z. and Woolard, I.},
  year = 2007,
  title = {Why Has Unemployment Risen in the New South {A}frica?},
  institution = {NBER},
  number = {13167},
}

@ARTICLE{Camargo:2005,
  author = {Camargo, J. M. and Reis, M. C.},
  year = 2005,
  title = {Desemprego: {O} Custo Da Desinforma\c c\~ao},
  journal = {Revista Brasileira de Economia},
  volume = 59,
  number = 3
}

@TechReport{Gonzaga:2003,
  author = {Gonzaga, G.},
  year = 2003,
  title = {Labor Turnover and Labor Legislation in {B}razil},
  address = {Rio de Janeiro},
  institution = {PUC-Rio, Economics Department},
  number = {Discussion Paper 475}
}

@InCollection{Fernandes:2002,
  author = {Fernandes, R. and Menezes-Filho, N.},
  year = 2002,
  title = {Escolaridade e Demanda Relativa Por Trabalho},
  booktitle = {O Mercado de Trabalho No {B}rasil},
  editor = {Menezes-Filho, N. and Chahad, J.},
  publisher = {LTR},
  address = {S\~ao Paulo}
}

@ARTICLE{Bloemen:2001,
  author = {Bloemen, H. and Stancanelli, E.},
  year = 2001,
  title = {Individual Wealth, Reservation Wages, and Transitions Into Employment},
  journal = {Journal of Labor Economics},
  volume = 19,
  number = 2
}

@BOOK{Pissarides:2000,
  author = {Pissarides, C.},
  year = 2000,
  title = {Equilibrium Unemployment Theory},
  publisher = {The MIT Press}
}

@ARTICLE{Barros:1999,
  author = {Barros, R. and Corseuil, C. and Gonzaga, G.},
  year = 1999,
  title = {A Evolu\c c\~ao Da Demanda Por Trabalho Na Ind\'ustria Brasileira:
          {E}vid\^encias de Dados Por Estabelecimento, 1985--1997},
  journal = {Pesquisa e planejamento Econ\^omico},
  volume = 31,
  number = 2
}

@ARTICLE{Fernandes:1999,
  author = {Fernandes, R. and Picchetti, P.},
  year = 1999,
  title = {Uma An\'alise Da Estrutura Do Desemprego e Da Inatividade No
          {B}rasil Metropolitano},
  journal = {Pesquisa e Planejamento Econ\^omico},
  volume = 29,
  number = 1
}

@INCOLLECTION{Machin:1999,
  author = {Machin, S. and Manning, A.},
  editor = {Ashenfelter, O. and Card, D.},
  year = 1999,
  title = {The Causes and Consequences of Longterm Unemployment in {E}urope},
  booktitle = {Handbook of Labor Economics},
  publisher = {Elsevier}
}

@InCollection{Najberg:1999,
  author = {Najberg, S. and Ikeda, M.},
  year = 1999,
  title = {Previd\^encia No {B}rasil: {D}esafios e Limites},
  editor = {Giambiagi, F. and Moreira, M.},
  booktitle = {A economia brasileira nos anos noventa},
  address = {Rio de Janeiro},
  publisher = {BNDES},
}

@TechReport{Giambiagi:1997,
  author = {Giambiagi, F. and Al{\'e}m, A. C.},
  year = 1997,
  title = {A Despesa Previdenci\'aria No {B}rasil: {E}volu\c c\~ao, Diagn\'ostico e Perspectivas},
  number = {57},
  institution = {BNDES},
}

@TechReport{Card:1996,
  author = {Card, D. and Hyslop, D.},
  year = 1996,
  title = {Does {InflationGrease} the Wheels of the Labor Market?},
  institution = {NBER},
  number = {5538},
}

@ARTICLE{Arulampalam:1995,
  author = {Arulampalam, W. and Stewart, M.},
  year = 1995,
  title = {The Determinants of Individual Unemployment Durations in an Era of
          High Unemployment},
  journal = {The Economic Journal},
  volume = 105
}

@BOOK{Baltagi:1995,
  author = {Baltagi, B.},
  year = 1995,
  title = {Econometric Analysis of Panel Data},
  publisher = {John Wiley \& Sons}
}

@ARTICLE{Blanchard:1994,
  author = {Blanchard, O. and Diamond, P.},
  year = 1994,
  title = {Ranking Unemployment Duration and Wages},
  journal = {Review of Economic Studies},
  volume = 61,
  number = 3
}

@BOOK{Blanchflower:1994,
  author = {Blanchflower, D. and Oswald, A.},
  year = 1994,
  title = {The Wage Curve},
  publisher = {MIT Press},
  address = {Cambridge, MA}
}

@INCOLLECTION{Deaton:1994,
  author = {Deaton, A. and Paxson, C.},
  editor = {Wise, D.},
  year = 1994,
  title = {Saving, Growth, and Aging in {T}aiwan},
  booktitle = {Studies in the Economics of Aging},
  publisher = {University of Chicago Press},
  address = {Chicago}
}

@ARTICLE{Atkinson:1991,
  author = {Atkinson, A. and Micklewight, J.},
  year = 1991,
  title = {Unemployment Compensation and Labor Market Transitions: {A}
          Critical Review},
  journal = {Journal of Economic Literature},
  volume = 29,
  number = 4
}

@ARTICLE{Blanchard:1989,
  author = {Blanchard, O. and Diamond, P.},
  year = 1989,
  title = {The Beveridge Curve},
  journal = {Brookings Papers on Economic Activity},
  volume = 1,
  pages = {1--60}
}

@ARTICLE{Browning:1985,
  author = {Browning, M. and Irish, M. and Deaton, A.},
  year = 1985,
  title = {A Profitable Approach to Labor Supply on Commodity Demands over the Life Cycle},
  journal = {Econometrica},
  volume = 53
}
@ARTICLE{Deaton:1985,
  author = {Deaton, A.},
  year = 1985,
  title = {Panel Data from a Time Series of Cross-Sections},
  journal = {Journal of Econometrics},
  volume = 30,
  pages = {109--126}
}

@ARTICLE{Mare:1980,
  author = {Mare, R.},
  year = 1980,
  title = {Social Background and School Continuation Decisions},
  journal = {Journal of the American Statistical Association},
  volume = 75,
  number = 374
}
